@charset "UTF-8";

body {
 margin: 0;
 padding: 0;
 font-family: "Times New Roman", "SimSun", "宋体", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
 font-size: 14px;
 font-weight: light;
 color: #555555;
}
.clear-fix {
 clear: both;
}
a:visited {
 text-decoration: none;
}
.container {
 width: 990px;
 margin: 0 auto;
}
.row {
 margin-top: 20px;
 clear:both;
}
#header-wrapper {
    background-color: #006A4D;
 min-width: 990px;
 width: 100%;
}
#header {
 padding: 60px 0 50px 0;
}
#header img {
 width: 560px;
 border: none;
}
#navigation-wrapper {
 width: 100%;
 background-color: #006A4D;
 padding-top: 0px;
}
#navigation {
 height: 50px;
 border-top: 1px solid #ffffff;
 color: #ffffff;
 font-size: 16px;
 line-height: 300%;
}
.index-block {
 width: 320px;
 float: left;
 height: 280px;
 overflow: hidden;
 background-color: #f6f6f6;
}
.index-block-title {
 font-size: 21px;
 border-top: 8px solid #006A4D;
 padding: 5px 0 4px 5px;
 font-family: "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
}
.index-block-title i {
 color: #FC9775;
}
.index-block-main {
 height: 190px;
 padding: 0 5px;
 color: #333333;
}
.index-block-more {
}
.index-block-more a {
 color: #FC9775;
 text-decoration: none;
 float: right;
 padding: 4px 5px;
 margin-right: 5px;
 border: 1px solid #FC9775;
 border-radius: 5px;
 text-align: center;
 display: block;
 font-size: 12px;
 font-family: "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
}
.index-block-more a:hover {
 background-color: #F97547;
 color: #ffffff;
 text-decoration: none;
}
.index-block-main-title {
 float: left;
 width: 225px;
}
.index-block-main-time {
 float: left;
 width: 75px;
}
.index-block-main ul {
 list-style: none;
 padding: 0;
}
.index-block-main li {
 margin-top: 5px;
 border-bottom: 1px dashed #FED5C7;
 padding-bottom: 5px;
}
.index-block-main a {
 text-decoration: none;
 color: #333333;
}
.index-block-main a:hover {
 color: #4CAF50;
}
#pic-news {
 margin-right: 15px;
}
#pic-news img {
 width: 320px;
 height: 250px;
}
#latest-news {
 margin-right: 15px;
}
#bulletin-news {
}
#teaching-news {
 margin-right: 15px;
}
#student-news {
 margin-right: 15px;
}
#recruit-news {
}
.sidebar {
 float: left;
 width: 235px;
 min-height: 50px;
 border: 1px solid #006A4D;
 margin-left: 20px;
 border-radius: 5px;
}
.sidebar-title {
 padding: 10px 0;
 text-align: center;
 background-color: #006A4D;
 color: #ffffff;
}
.sidebar-main {
 text-align: center;
}
.column-sidebar-title {
 padding: 10px 0;
 text-align: center;
 background-color: #006A4D;
 color: #ffffff;
}
.column-sidebar-main {
}
.column-sidebar-main a {
 text-decoration: none;
 color: #555555;
}
.column-sidebar-main a:hover {
 color: #4caf50;
}
.column-sidebar-main ul {
 list-style: none;
 margin: 0;
 padding: 10px;
}
.column-sidebar-main li {
 padding: 8px 0 5px 0;
 border-bottom: 1px dashed #FED5C7;
}
#list-left {
 float: left;
 width: 730px;
 background-color: #F9F9F9;
}
.breadcrumb {
 font-size: 16px;
 padding: 5px 0 5px 15px;
 color: #999999;
 border-left: 5px solid #006a4d;
}
.breadcrumb i {
 color: #FC9775;
}
.breadcrumb a {
 color: #999999;
 text-decoration: none;
}
.breadcrumb a:hover {
 color: #555555;
}
#list-main-title {
 font-size: 24px;
 margin-top: 18px;
 font-family: "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
 color: #006a4d;
}
#list-main-title i {
 color: #FC9775;
}
#list-main-content {
 padding: 20px;
}
#page-main-content {
 padding: 0 50px 10px 50px;
 margin: 20px 0;
 
 color: #2f2f2f;
 font-size: 16px;
 font-weight: normal;
 line-height: 1.7;
 text-align: justify;
}
#page-main-content h1 {
 font-size: 27px;
 text-align: center;
 line-height: 2;
}
#content-wrapper {
 width: 990px;
 float: left;
 background-color: #F9F9F9;
}
#content-wrapper h1 {
 font-size: 27px;
 text-align: center;
 line-height: 2;
}
#content-main {
 padding: 0 100px 40px 100px;
 margin: 20px 0;
 
 color: #2f2f2f;
 font-size: 16px;
 font-weight: normal;
 line-height: 1.7;
 text-align: justify;
}
footer {
}
#links {
}
#links i {
 color: #FC9775;
}
#links-title {
 width: 320px;
 padding: 5px 0 5px 5px;
 border-top: 8px solid #006A4D;
 font-size: 21px;
 font-family: "Times New Roman", "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", serif;
}
#links-main {
 margin-top: 5px;
 padding-left: 5px;
}
#links-main span {
 width: 190px;
 padding-top: 10px;
 display: block;
 float:left;
}
#copyright {
 text-align: center;
 padding-bottom: 20px;
 line-height: 1.8;
}